# Generated by Django 4.0.3 on 2022-11-17 21:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0002_accountvo'),
    ]

    operations = [
        migrations.AddField(
            model_name='conferencevo',
            name='import_href',
            field=models.CharField(default='', max_length=200, unique=True),
        ),
    ]
